body {
	background-color: #B6B8AA;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
}
.container-login {
	background-color:#ffffff;
	height: 305px;
	width: 655px;
}
.inner-login {
	background-color: #DBECC0;
	height: 274px;
	width: 635px;
}
.formlbl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-align: right;
	vertical-align: middle;

}
.formlb2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-align: left;
	vertical-align: middle;
	padding-left:5px;

}
.inputtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2E332D;
	background-color: #FFFFFF;
	border: 1px solid #9ACE2C;
	height: 25px;

}
.inputbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #9ACE2C;
	border: 1px solid #636268;
	height: 25px;
	width: 135px;

}
.tableheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	background-color: #A8CF53;
	text-align: center;
	height: 30px;
}
.tablerowwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
	height: 20px;
}
.tablerowgreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	height: 20px;
}
.formlabletext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-align: right;
	vertical-align: middle;
}
.inputtext02 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2E332D;
	background-color: #FFFFFF;
	border: 1px solid #9ACE2C;
}
.normaltext {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	vertical-align: middle;
}
.formvaluetext {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-align: left;
	vertical-align: middle;
}
.er {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: normal;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: underline;
}
a:hover
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
.paging
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
}
.Heading
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #5F7B22;
	font-weight:bold;
	font-size:14px;
}
.formvaluetext2 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-align: center;
	vertical-align: middle;
}